dataset.name: molhiv
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.kernel.name: grakel
model.kernel.offset_carbon: false
model.kernel.domain: real
model.kernel.which: atoms
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: weisfeiler_lehman
model.kernel.weisfeiler_lehman.base_graph_kernel: vertex_histogram
model.kernel.weisfeiler_lehman.n_iter: 5
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
model.gbc.colsample_bytree: 0.5258035723423717
model.gbc.gamma: 0.11062102672200397
model.gbc.learning_rate: 0.5816686279714418
model.gbc.max_depth: 15
